<?xml version="1.0" encoding="UTF-16"?>
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<Root Ver="2">
<MainView X="103" Y="37" CX="1161" CY="655" SpeedMenu="1001" AccuracyMenu="4101" TimeMenu="0" Maximize="0" ShowKeyboard="1"/>
<StatisticsView ShowKeyboard="0" ShowLessonSpeed="True" ShowAccuracy="True" ShowCharSpeed="True" ShowCharAccuracy="True" LessonSpeedUnit="1001" LessonAccuracyUnit="4101" CharSpeedUnit="1003" CharAccuracyUnit="2001" RateGroupUnit="0" RateShowUnit="0" SplitterLeftHide="0" SplitterLeft="240" SplitterRightHide="0" SplitterRight="320" ShowProperty="True" ReportExport="1" GroupPath="" StudentPath="" TrainingOutcomesPath=""/>
<EditorView ShowKeyboard="0" SplitterLeftHide="0" SplitterLeft="240" SplitterRightHide="0" SplitterRight="240" ShowProperty="True" LessonImport="1" CoursePath="" LessonPath=""/>
<Results L="0" T="0" R="0" B="0" Menu1="1001" Menu2="4101" Menu3="4103" ShowCharSpeed="True" ShowCharAccuracy="True"/>
<AddStudent L="0" T="0" R="0" B="0"/>
<Message L="0" T="0" R="0" B="0"/>
<MissedChars L="0" T="0" R="0" B="0"/>
<About L="0" T="0" R="0" B="0"/>
<Sound L="0" T="0" R="0" B="0"/>
<Shortcut L="0" T="0" R="0" B="0"/>
<Theme L="0" T="0" R="0" B="0"/>
<Keyboard L="361" T="157" R="1006" B="469"/>
<WallPaper L="0" T="0" R="0" B="0"/>
<Font L="0" T="0" R="0" B="0"/>
<CutLesson L="0" T="0" R="0" B="0" Unit="0" Range="250"/>
<Courses L="0" T="0" R="0" B="0" ShowInstalledLayoutOnly="True"/>
</Root>